TDA(4)

NAME
tda - Philips TDA8444 fan controller

SYNOPSIS
tda* at iic?

DESCRIPTION
The tda driver supports the TDA8444 DAC to adjust the output voltage to the fans on Sun Blade 1000/2000 machines.

The driver watches the internal and external temperature provided by the sensors framework and adjusts the fan speeds accordingly.

SEE ALSO
iic(4)

HISTORY
The tda driver first appeared in OpenBSD 4.3.

AUTHORS
-nosplit The tda driver was written by Robert Nagy <robert@openbsd.org> and Mark Kettenis <kettenis@openbsd.org>.